---
Name: "hashicorp-vault/version"
Description: "URL for Vault zipfile"

Schema:
  type: "string"
  default: "1.10.0"
Meta:
  type: "credential"
  icon: "key"
  color: "blue"
  title: "Digital Rebar Community Content"
